--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: A simple interface to facilitate parsing a multipart message.
- !ruby/struct:SM::Flow::P 
  body: The typical RubyMail user will have no use for this class. Although it is an example of how to use a PushbackReader, the typical RubyMail user will never use a PushbackReader either. ;-)
constants: []

full_name: RMail::Parser::MultipartReader
includes: []

instance_methods: []

name: MultipartReader
superclass: PushbackReader
